<?php

declare(strict_types=1);

namespace App\Domain\Shared\Application\Query;

use App\Domain\Shared\Domain\Contract\QueryInterface;

readonly class GetJobById implements QueryInterface
{
    public function __construct(
        public string $id
    ) {
    }
}
